/* You can add global styles to this file, and also import other style files */
body{
    /* background-image: linear-gradient(to bottom right, #000428, #020b81); */
    /* background-image: linear-gradient(to bottom right, #E4DFD9, #E4C7B7 , #C2649A);
    background-image: linear-gradient(#09203f  , #537895); */
    background-color:#eeeae4;
    /* background-image: linear-gradient(to bottom right , #aa076b  , #61045f); */
    min-height: 650px;
    max-height: 100%;
    background-repeat: no-repeat;
    color: black;
    font-family: Georgia, serif;
    width: 100%;
}


.side_bar{
    background-color: #E4DFD9;
    overflow-y: auto;
    min-height: 630px;
}

.side_bar .userInfo{
    text-align: center;
}

.side_bar .menu {
    margin-top: 10px;
}

.side_bar a {
    cursor: pointer;
}


.profilepic{
    border-radius: 50%;
    width: 80px;
}